
body {
  margin: 0
}

.backdrop {
  min-height: 100vh;
  display: grid;
  place-items: center;
  background-image: url(/assets/gifs/sky.gif);
  background-size: cover;
  background-position: center;
}

.enter {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  transition: transform 2s ease;
}
 

.enter p {
  font-size: 2.5rem;
  letter-spacing: 1rem;
}

.enter:hover {
  transform: scale(1.1);
}
  